aboutsummaryrefslogtreecommitdiffstats
path: root/mvn-phase-script.sh
diff options
context:
space:
mode:
Diffstat (limited to 'mvn-phase-script.sh')
-rwxr-xr-xmvn-phase-script.sh14
1 files changed, 8 insertions, 6 deletions
diff --git a/mvn-phase-script.sh b/mvn-phase-script.sh
index 02d7470..489a3b4 100755
--- a/mvn-phase-script.sh
+++ b/mvn-phase-script.sh
@@ -35,14 +35,16 @@ if [ "$RELEASE_TAG" != "R1" ]; then
else
RELEASE_TAGGED_DIR=""
fi
-if ! wget -O ${PROJECT_ROOT}/mvn-phase-lib.sh \
- "$MVN_RAWREPO_BASEURL_DOWNLOAD"/org.onap.dcaegen2.utils/${RELEASE_TAGGED_DIR}scripts/mvn-phase-lib.sh; then
- echo "Fail to download mvn-phase-lib.sh"
- exit 1
-fi
+
+source "${PROJECT_ROOT}"/mvn-phase-lib.sh
+#if ! wget -O ${PROJECT_ROOT}/mvn-phase-lib.sh \
+# "$MVN_RAWREPO_BASEURL_DOWNLOAD"/org.onap.dcaegen2.utils/${RELEASE_TAGGED_DIR}scripts/mvn-phase-lib.sh; then
+# echo "Fail to download mvn-phase-lib.sh"
+# exit 1
+#fi
-source ./mvn-phase-lib.sh
+source ./mvn-phase-lib.sh
# Customize the section below for each project